Docs
Browser

Browser Run Recording

POST/browser/recordings/{id}/runs
AuthorizationBearer <token>

Enter your API key with the bc_ prefix

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

allow_irreversible?boolean
Defaultfalse
heal?boolean
Defaultfalse
max_credits?number
Range1 <= value <= 10000000
Default2000
variables?

Values for the recording required_variables. Never supply passwords.

Response Body

application/json

curl -X POST "https://example.com/browser/recordings/string/runs" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "id": "string",    "job_id": "string",    "url": "string"  },  "success": true}